<h2>Quizzes</h2>
<p class="text-muted">
  Subjects:{% for subject in user.active.interests.all %} {{ subject.get_html_badge }}{% endfor %}
  <a href="{% url 'active:active_interests' %}"><small>(update interests)</small></a>
</p>

<ul class="nav nav-tabs mb-3">
  <li class="nav-item">
    <a class="nav-link{% if active == 'new' %} active{% endif %}" href="{% url 'active:quiz_list' %}">New</a>
  </li>
  <li class="nav-item">
    <a class="nav-link{% if active == 'taken' %} active{% endif %}" href="{% url 'active:taken_quiz_list' %}">Taken</a>
  </li>
</ul>
